package com.lightinit.hsdataplatformresdir.model.admin;

import com.lightinit.hsdataplatformresdir.entity.BaseExample;

public class ResourceNoImgThemeListModel extends BaseExample {

    private String catelogCode ;

    public String getCatelogCode() {
        return catelogCode;
    }

    public void setCatelogCode(String catelogCode) {
        this.catelogCode = catelogCode;
    }
}
